import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageConsultComponent } from './page-consult.component';

describe('PageConsultComponent', () => {
  let component: PageConsultComponent;
  let fixture: ComponentFixture<PageConsultComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageConsultComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageConsultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
